{
name: "aurorusite",
spritenum: 575,
megaStone: "Aurorus-Mega",
megaEvolves: "Aurorus",
itemUser: ["Aurorus"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}